Subject: Ukrainian beauties are waiting .

From: Sada Crumpacker <[email-masked]>
Date: Tue, 13 Sep 2022 10:38:11 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  In love afterbirth voluntary for dinner tops, along disclosure.Well
   well pussy masterMy name is Sada. I am from Moldova ;))I am an interesting
   and not boring girl, from the very childhood I have been [...] 

Content analysis details:   (68.6 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: freebeautygirls.cn]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: freebeautygirls.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?178.166.33.27>]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [178.166.33.27 listed in psbl.surriel.com]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [178.166.33.27 listed in bl.score.senderscore.com]
 2.9 HELO_DYNAMIC_SPLIT_IP  Relay HELO'd using suspicious hostname
                            (Split IP)
  50 DMARC_FAIL             DMARC check failed
 1.0 BOTNET                 Relay might be a spambot or virusbot
[botnet0.9,ip=178.166.33.27,rdns=27.33.166.178.rev.vodafone.pt,maildomain=eskimo.com,client,ipinhostname]
 1.0 BOTNET_IPINHOSTNAME    Hostname contains its own IP address
     [botnet_ipinhosntame,ip=178.166.33.27,rdns=27.33.166.178.rev.vodafone.pt]
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 1.0 BOTNET_CLIENT          Relay has a client-like hostname
[botnet_client,ip=178.166.33.27,rdns=27.33.166.178.rev.vodafone.pt,ipinhostname]
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                            provider
                            [gookaao.1[at]vodafone.pt]
 0.0 HTML_MESSAGE           BODY: HTML included in message
 1.3 HTML_IMAGE_ONLY_24     BODY: HTML: images with 2000-2400 bytes of
                            words
-0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
                            EnvelopeFrom freemail headers are
                            different
 0.4 RDNS_DYNAMIC           Delivered to internal network by host with
                            dynamic-looking rDNS
 0.7 SPOOFED_FREEMAIL       No description available.
 0.0 T_REMOTE_IMAGE         Message contains an external image

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Ukrainian beauties are waiting .
From: Sada Crumpacker <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Tue, 13 Sep 2022 10:38:11 -0700 (PDT)

In love afterbirth voluntary for dinner tops, along disclosure.Well well  pussy masterMy name is Sada. I am from Moldova ;))I am an interesting and not boring girl, from the very childhood I have been active and cheerful. You can not get bored with me. Please look at my new naked pics here. I hope to find my man here and it doesn't matter for me from which country he will be.the profile is here: http://SadaFKA.freebeautygirls.cnI am so horny-I hope you will find me there and we will become friends .. Call me!